Skip to main content
Webhook

测试 Webhook

向回调地址发送一次测试事件

POST
/api/v1/agentstudio/webhook_endpoints/{id}/test
cURL
curl --request POST \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/webhook_endpoints/{id}/test' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "type": "event",
  "id": "whe_01JXX8JY9BBM4BK4C2P7K3M3ZR",
  "created_at": "2026-08-06T10:30:21.123Z",
  "data": {
    "id": "wep_01JXX7YQGPRPV1BZXA35QE7WDP",
    "type": "webhook.test",
    "workspace_id": "ws_xxx"
  },
  "request_id": "8e1d16e4"
}

Authorizations

string
header
required

DashScope API Key

Path Parameters

string
required

Webhook ID,格式 wep_<ULID>

Response

200-application/json
string

固定为 event

string

事件 ID,格式 whe_<ULID>

string
object
string
Sandbox API
记忆库 API
Flow Agent API
RAG API
Connector API
框架集成
  • 框架
Assistant API(下线中)
  • 概览